/* bg fix if odd viewport */

/*html                                                               {margin-left: -1px; overflow-y: scroll;}*/

/* LAYOUT STRUCTURE */
html,
body                                                                 {background-color: rgb(250,246,235) }
/*body                                                               {background: url(/images/09_layout/bg_body_new.png) repeat-y scroll center 0;}*/
#hd                                                                  {}
#bd_hd                                                               {}
#bd_hd_fill                                                          {background: url(/images/09_layout/bg_grad_top_white.png) repeat-x scroll 0 -140px transparent;}
#bd_ft_fill                                                          {}
#bd_ft                                                               {}
#ft                                                                  {margin-bottom: 0; padding-bottom: 0;}
#bd div.cserver                                                      {min-height:300px; border: 1px solid #EAE9E1; background-color: #fff;}
.foot_table p                                                        {color: #fff; font-size: 11px;}
.foot_contain                                                        {width: 952px;}

/* LAYOUT STYLE */
#hd                                                                  {background-color: #fff;}
#hd #IE6                                                             {margin:1em;}
#hd a#logo                                                           {display:block;height:125px;width:161px;background:url(/images/09_layout/logo_home3.png) no-repeat;}
#hd #hd_container                                                    {position:relative;z-index:100;}
#hd ul#info                                                          {margin:1em 0 0;padding:0;}
#hd ul#info li                                                       {font-size:1.2em;float:right;list-style-type:none;background-image:none;display:inline;padding:0 0 0 20px;}
#hd ul#info a,#hd ul#info a:link
#hd ul#info a:visited,
#hd ul#info a:hover,
#hd ul#info a:active                                                 {color:#95BDE5;text-decoration:none;}
#hd ul#info a:hover                                                  {text-decoration:underline;}
#hd #my_emyth                                                        {position:absolute;right:8px;top:48px;}
#hd #login                                                           {position:absolute;right:150px;top:50px;}
#hd #login a                                                         {color:#95BDE5;}
ul#nav                                                               {position:absolute;z-index:2;height:31px;width:715px;top:94px;left:254px;margin:0;padding:0;}
ul#nav a                                                             {text-indent:-9999px;height:31px;display:block;}
ul#nav li ul                                                         {display:none;}
ul#nav li:hover ul                                                   {display:block; font-size: 12px}
ul#nav li                                                            {background-image:none;list-style-type:none;display:inline;font-size:1.1em; float:left;position:relative;padding:0 0px 0 0;}
ul#nav li.online a                                                   {background:url(/images/09_layout/nav_tabs6.png) no-repeat 0 0; width:115px;}
ul#nav li.seminars a                                                 {background:url(/images/09_layout/nav_tabs6.png) no-repeat 0 -76px; width:120px;}
ul#nav li.coaching a                                                 {background:url(/images/09_layout/nav_tabs6.png) no-repeat 0 -152px; width:120px;}
ul#nav li.partnerships a                                             {background:url(/images/09_layout/nav_tabs6.png) no-repeat 0 -228px; width:120px;}
ul#nav li.success_stories a                                          {background:url(/images/09_layout/nav_tabs6.png) no-repeat 0 -304px; width:165px;}
ul#nav li.resources a                                                {background:url(/images/09_layout/nav_tabs6.png) no-repeat 0 -380px; width:120px;}
ul#nav li.blog a                                                     {background:url(/images/09_layout/nav_tabs6.png) no-repeat 0 -456px; width:65px;}
ul#nav li.my_emyth a                                                 {background:url(/images/09_layout/nav_tabs6.png) no-repeat 0 -532px; width:120px;}
ul#nav li.online a:hover                                             {background:url(/images/09_layout/nav_tabs6.png) no-repeat 0 -31px; width:120px;}
ul#nav li.seminars a:hover                                           {background:url(/images/09_layout/nav_tabs6.png) no-repeat 0 -107px; width:120px;}
ul#nav li.coaching a:hover                                           {background:url(/images/09_layout/nav_tabs6.png) no-repeat 0 -183px; width:120px;}
ul#nav li.partnerships a:hover                                       {background:url(/images/09_layout/nav_tabs6.png) no-repeat 0 -259px; width:120px;}
ul#nav li.success_stories a:hover                                    {background:url(/images/09_layout/nav_tabs6.png) no-repeat 0 -335px; width:165px;}
ul#nav li.resources a:hover                                          {background:url(/images/09_layout/nav_tabs6.png) no-repeat 0 -411px; width:120px;}
ul#nav li.blog a:hover                                               {background:url(/images/09_layout/nav_tabs6.png) no-repeat 0 -487px; width:65px;}
ul#nav li.my_emyth a:hover                                           {background:url(/images/09_layout/nav_tabs6.png) no-repeat 0 -563px; width:120px;}
ul#nav li ul.sub                                                     {position:absolute;z-index:1;top:31px;padding:0;width:209px; border-left: 1px solid #eae9e1;border-right: 1px solid #eae9e1;border-bottom: 1px solid #eae9e1;}
ul#nav li ul.sub li                                                  {width:209px;padding:0;}
ul#nav li ul.sub li                                                  {background:url(/images/09_layout/nav_sub_bg3.png) no-repeat 0 -19px;}
ul#nav li ul.sub li a                                                {width: 206px;text-indent:12px;color:#000;text-decoration:none;height:auto;background:url(/images/09_layout/nav_li_bg3.png) repeat-x 0 0;margin:0 1px;padding-bottom:3px;}
ul#nav li ul.sub li a:hover                                          {width: 206px;color:#145a8e;background:url(/images/09_layout/nav_li_bg3.png) repeat-x 0 0;}
ul#nav li ul.sub li a.sub                                            {text-indent:14px;font-size:1em;background-image:none;font-size:12px;padding-bottom:1px;}
ul#nav li ul.sub li a.sub:hover                                      {background-color:#0076ad;}
#ft                                                                  {color:#145a8e;}
#ft a,#ft a:link
#ft a:visited,
#ft a:hover,
#ft a:active                                                         {color:#95BDE5;text-decoration:none;font-size:1.3em;}
#ft a:hover                                                          {text-decoration:underline;}
#ft img#footer_newsletter                                            {position:absolute;top:1px;left:-38px;}
#ft input                                                            {color:#000;}
#ft ul                                                               {padding:0;}
#ft ul li                                                            {list-style-type:none;background-image:none;}
#ft ul.bullet li                                                     {list-style-type:disc;padding-left:0;margin-left:24px;}
#ft ul.social_links li,
#ft ul.general_info li                                               {padding-bottom:2px;}
#ft div.phone_numbers                                                {text-align:center; padding: 0 30px; background-color: #007398; width: 890px; border-left: 1px solid #EAE9E1;border-right: 1px solid #EAE9E1;}
#ft div.phone_numbers ul li                                          {display:inline;}
#ft label.overTxtLabel                                               {color:#444;font-weight:normal;}

/* SCREEN.CSS CASCADES */
table                                                                {width:auto;}
input[type=text],
input[type=password],
input.text,
input.title,
textarea,
select                                                               {margin-top:0;}
td input[type=checkbox],
td input[type=radio],
td input.checkbox,
td input.radio                                                       {position:static;}
blockquote                                                           {background: transparent url(/images/new_layout/blockquote.gif) no-repeat scroll 0 0;padding-left: 30px;}

/* TYPOGRAPHY */
body                                                                 {color:#353535;}
ul li                                                                {background:url(/images/09_layout/blue_bullet.gif) no-repeat 0 6px;list-style-type:none;padding-left:13px;}
blockquote p.author                                                  {text-align:right;margin-top:-.75em;}
a,
a:link,
a:visited,
a:hover,
a:active                                                             {color:#33B1FF;text-decoration:none;}
a:visited                                                            {color:#A2427C;}
a:hover                                                              {text-decoration:underline;color:#FFB759;}
a:focus                                                              {outline:none;}
.alt                                                                 {color:#666;font-family:"Warnock Pro", "Goudy Old Style",Palatino,"Book Antiqua", Georgia, serif;font-style:italic;font-weight:normal;}
.caps                                                                {font-variant:small-caps;letter-spacing:1px;text-transform:lowercase;font-size:1.2em;line-height:1%;font-weight:bold;padding:0 2px;}
p.incr,
.incr p                                                              {font-size:10px;line-height:1.44em;margin-bottom:1.5em;}
.left                                                                {float:left;margin-right:1.5em;margin-bottom:.5em;}
.right                                                               {float:right;margin-left:1.5em;margin-bottom:.5em;}
dfn                                                                  {border-bottom:.1em dotted #CCC;cursor:help;}

/* COMMON UI ELEMENTS
-----------------*/

/* form */
div.form-container table                                             {clear:none;}
div.form-container td label                                          {text-align:left;}
div.form-container p                                                 {margin:0;}
div.form-container p.desc                                            {font-size:85%;color:#333;margin:0 0 5px 230px;}
div.form-container fieldset                                          {background:url(/images/09_reg/fieldset_bg.png) repeat-x bottom left;border:1px solid #DBEAF7;}
div.form-container legend                                            {font-weight:bold;color:#5E92BE;padding:0 3px;}
div.form-container fieldset div                                      {padding:.25em 0;clear:both;}
div.form-container label,
div.form-container span.label                                        {margin-right:10px;padding-right:10px;width:210px;display:block;float:left;text-align:right;position:relative;font-weight:bold;}
div.form-container label.error,
div.form-container span.error                                        {color:#C00;}
div.form-container label em,
div.form-container span.label em                                     {position:absolute;right:0;top:0;font-size:120%;font-style:normal;color:#C00;}
div.form-container input.cs_text                                     {padding:3px;}
div.form-container select.cs_select                                  {padding:3px 3px 3px 0;}
div.form-container input.error                                       {border-color:#C00;background-color:#FEF;}
div.form-container input:focus,
div.form-container input.error:focus,
div.form-container textarea:focus                                    {background-color:#EEF5FF;border-color:#72A5FE;}
div.form-container div.controlset label,
div.form-container div.controlset input                              {display:inline;float:none;}
div.form-container div.controlset div                                {margin-left:170px;}
div.form-container div.buttonrow                                     {margin-left:180px;}
div.form-container div table td label                                {font-weight:normal;}
div.form-container div table td                                      {padding:0;vertical-align:top;margin-bottom:0;}
div.form-container .cs_radio label                                   {font-weight:normal;float:none;display:inline;margin-right:0;}
div.form-container .cs_radio input                                   {}

/* top banner */
div.top_banner                                                       {width:950px;height:313px;position:relative;margin-bottom:1.5em;}
div.top_banner a#banner_prev                                         {position:absolute;height:48px;width:48px;top:132px;left:-24px;background:url(/images/09_buttons/top_arrow_left_off.png) no-repeat 0 0;}
div.top_banner a#banner_next                                         {position:absolute;height:48px;width:48px;top:132px;left:925px;background:url(/images/09_buttons/top_arrow_right_off.png) no-repeat 0 0;}
div.top_banner a#banner_prev:hover                                   {background:url(/images/09_buttons/top_arrow_left_off.png) no-repeat -48px 0;}
div.top_banner a#banner_next:hover                                   {background:url(/images/09_buttons/top_arrow_right_off.png) no-repeat -48px 0;}

/* top banner - content */
div.top_banner div#banner_items                                      {height:268px;color:#FFF;overflow:hidden;position:relative;margin:0 40px;}
div.top_banner div#banner_items h1.image                             {text-indent:-9999px;margin-left:-3px;}
div.top_banner div#banner_items h2,
div.top_banner div#banner_items h3,
div.top_banner div#banner_items h4                                   {color:#FFF;}
div.top_banner div#banner_items div.item                             {height:268px;width:870px;color:#FFF;}
div.top_banner div#banner_items div.item div.item_content            {height:268px;}
div.top_banner div#banner_items div.item img.action                  {position:absolute;top:212px;left:430px;}
div.top_banner div#banner_items div.item a,
div.top_banner div#banner_items div.item a:visited                   {color:#FFF;text-decoration:underline;}

/* uncut */
div.top_banner.uncut div#banner_items,
div.top_banner.uncut div#banner_items div.item,
div.top_banner.uncut div#banner_items div.item div.item_content      {height:313px;}

/* half height */
div.top_banner.half_height div#banner_items,
div.top_banner.half_height div#banner_items div.item,
div.top_banner.half_height div#banner_items div.item div.item_content{height:auto;}

/* top banner - nav */
div.top_banner ul.tabs                                               {height:45px;margin:0;padding:0;}
div.top_banner ul.tabs li                                            {background-image:none;display:inline;height:45px;width:188px;padding:0 1px;list-style-type:none;float:left;}
div.top_banner ul.tabs li.five                                       {width:188px;}
div.top_banner ul.tabs li.four                                       {width:235px;}
div.top_banner ul.tabs li.three                                      {width:314px;}
div.top_banner ul.tabs li.two                                        {width:472.5px;}
div.top_banner ul.tabs li a                                          {height:35px;padding-top:10px;display:block;text-align:center;font-size:1.4em;text-decoration:none;background:url(/images/09_layout/banner_tab_li_bg_on.png) repeat-x 0 0;}
div.top_banner ul.tabs li a,
div.top_banner ul.tabs li a:link,
div.top_banner ul.tabs li a:visited,
div.top_banner ul.tabs li a:hover,
div.top_banner ul.tabs li a:active,
div.top_banner ul.tabs li a:hover                                    {color:#FFF;}
div.top_banner ul.tabs li a.active,
div.top_banner ul.tabs li a.active:link,
div.top_banner ul.tabs li a.active:visited,
div.top_banner ul.tabs li a.active:hover,
div.top_banner ul.tabs li a.active:active,
div.top_banner ul.tabs li a.active:hover                             {background-image:none;color:#FFF;background:url(/images/09_layout/banner_tab_li_bg.png) repeat-x 0 0;}

/* top banner - quotes */
div.top_banner div#banner_items div.item div.quote                   {padding:25px 10px 0;}

/* Tab Swapper */
ul#tab_set.tab_style1                                                {padding:0;}
ul#tab_set.tab_style1                                                {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;width:auto;height:26px;}
ul#tab_set.tab_style1 li                                             {display:inline;margin:0;padding:0;cursor:pointer;}
ul#tab_set.tab_style1 a                                              {background:url(/images/new_layout/tableft2.gif) no-repeat 0 -42px;float:left;margin:0;padding:0 0 0 4px;text-decoration:none;border-bottom:1px solid #BCD2E6;}
ul#tab_set.tab_style1 a span                                         {background:url(/images/new_layout/tabright2.gif) no-repeat 100% -42px;color:#385fb0;display:block;float:left;padding:4px 15px 4px 6px;}
ul#tab_set.tab_style1 a:hover,
ul#tab_set.tab_style1 li.on a                                        {background-position:left top;border-bottom:1px solid #FFF;}
ul#tab_set.tab_style1 li.on a                                        {font-weight:bold;}
ul#tab_set.tab_style1 a:hover span,
ul#tab_set.tab_style1 li.on a span                                   {background-position:right top;}
div#panel_set                                                        {padding:0 16px;border:1px solid #BCD2E6;}

/* Tips */
.tip                                                                 {color:#fff;width:172px;z-index:13000;}
.tip-title                                                           {font-weight:bold;font-size:11px;margin:0;padding:8px 8px 4px;background:url(/js/mootools/clientcide/Assets/tips/bubble.png) top left!important;background:url(/js/mootools/clientcide/Assets/tips/bubble.gif) top left;}
.tip-text                                                            {font-size:11px;margin:0;padding:4px 8px 8px;background:url(/js/mootools/clientcide/Assets/tips/bubble.png) bottom right!important;background:url(/js/mootools/clientcide/Assets/tips/bubble.gif) bottom right;}

/* BLOG
-----------------*/
.post_all,
.post_single                                                         {}
.post                                                                {margin-bottom:15px;padding:0;border-bottom:2px solid #02477C;}
.post img.profile_pic                                                {float:right;padding:0 0 1em 1em;}
.post h2                                                             {}
.post h2 a                                                           {}
.post h2 a.com_count                                                 {color:#B6AEAA;}
.post,
.post_latest                                                         {}
.post p.meta                                                         {margin:-10px 0 10px;color:#999;}
.post p.meta a                                                       {color:#095aa5;}
.post p.meta a:hover                                                 {color:#00A72C;}
.post p.tags                                                         {margin:-10px 0 10px;color:#999;}
.post p.info                                                         {margin:-15px 0 0;font-size:.8em;line-height:1.875em;color:#888;}
.post p                                                              {text-align:left;}
.post .post_social                                                   {text-align:center;}
.post_social                                                         {}
.pn                                                                  {text-align:center;font-size:16px;padding-bottom:12px;}
#new_comment textarea#comment                                        {width:100%;height:120px;}
.com                                                                 {border:1px solid #FEE4C1;background-color:#FFF8EE;margin-bottom:1.5em;padding:1em 1em 0;}
.com_author                                                          {border:1px solid #CFE8DF;background-color:#F1F8F1;}
.com img.profile_pic                                                 {float:right;}
.com .date                                                           {font-size:11px;color:#999;text-align:right;margin:6px 0;}
.com .com_body ul,
.com .com_body ol                                                    {margin:0 0 1em 1.5em;}
.com_list                                                            {margin:1em 0 1em 2em;}
.blog_sidebar                                                        {}
.blog_search input                                                   {border:1px solid #CCC;}
.blog_sidebar h3                                                     {margin-bottom:4px;}
.blog_sidebar ul                                                     {margin:0 0 2em;padding:0;}
.blog_sidebar ul li                                                  {list-style:none;padding-bottom:3px;}
.blog_sidebar .feed,
.blog_sidebar .ask_exp,
.blog_sidebar .blog_archive,
.blog_sidebar .moli_sbc                                              {display:block;padding:.5em;margin-bottom:.5em;border:1px solid #FEE4C1;background-color:#FFF8EE;}
.blog_sidebar .feed:hover,
.blog_sidebar .ask_exp:hover,
.blog_sidebar .blog_archive:hover,
.blog_sidebar .moli_sbc:hover                                        {border:1px solid #CFECC5;background-color:#F3FAEF;text-decoration:none;}
.blog_sidebar .in_part                                               {font-size:11px;color:#444;text-align:right;}
.com_date                                                            {display:block;font-size:10px;color:#666;}
.com_login_reg                                                       {padding:1em;text-align:center;border:1px solid #FBCBBF;background-color:#FDF1EE;}

/* specific styles */
.center                                                              {display:block;margin:0 auto;}
.grad_1                                                              {background:url(/images/09_layout/grad_1.png) repeat-x 0 0;}
.pn                                                                  {font-size:108%;text-align:center;}
img.hr                                                               {display:block;margin:0 auto;}
img.silk                                                             {vertical-align:text-bottom;}
ul.tight                                                             {padding-left:1em;}
ul.tight ul                                                          {padding-left:0;}
.error a,
.notice a,
.success a                                                           {text-decoration:underline;}
span.ptip_text                                                       {display:none;}

#ft .white_links a, #ft .white_links a:link #ft .white_links a:visited, #ft .white_links a:active
                                                                     {color: white; font-size: 15px; text-decoration: none; font-weight: lighter;}
#ft .white_links a:hover
                                                                     {color: white; font-size: 15px; text-decoration: underline; font-weight: lighter;}
.learn_about_cd                                                      {text-align: center; padding: 5px 0 0 0; height: 35px; background-color: rgb(250,246,235); margin: 0; margin-bottom: 0;}
tr.bottom_footer_table_links                                         {padding: 0; margin: 0;}
tr.bottom_footer_table_links td                                      {padding: 0; margin: 0; }
table .foot_table                                                    {padding: 0;}
#pshoLnl                                                             {color: white; font-size: 16px; text-decoration: none; font-weight: lighter;}
